/* CSS Document */
html {
overflow-y: scroll;
}




h1{
font-size:20px;
color:#5e0640;

}

h2{
font-size:18px;
color:#5e0640;

}

#site{

font-family:"Trebuchet MS", Arial;
width:800px;
position:relative; z-index:1;
text-align:left;



}

#mainbody{
text-align:left;
min-height:816px;
overflow:hidden;

}

#logo{

background:url(resizedlogo.png);
background-repeat:no-repeat;
background-position:right;
height:205px;
}

#line{

background-image:url(line.png);
background-repeat:repeat-x;
height:5px;
}

#maincontent{

padding:15px;


}


#box{

width:340px;
height:300px;
border-style:solid;
border-color:#AE0876;
border-width:2px;
padding:15px;
text-align:center;
-moz-border-radius: 5%;
padding-left: 22px;


}

#quote{
border-style:solid;
border-color:#AE0876;
border-width:2px;
padding:10px;
-moz-border-radius-bottomleft: 5%;
-moz-border-radius-bottomright: 5%;
-moz-border-radius-topleft: 5%;
-moz-border-radius-topright: 5%;
width: 97%;


}

#footer{
font-size:x-small;
color:#666666;

}

#li{
list-style:decimal;

}